body {
	margin: 0;
	padding: 7px 0 0 0;
	background: #FFF;
	text-align: justify;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000;
}

h1, h2, h3 {
	margin-top: 0;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 1.6em;
}

h3 {
	font-size: 1em;
}

ul {
	list-style-image: url(bullet.gif);
}

a {
	color: #333333;
}

a:hover {
	text-decoration: none;
	color: #000000;
}

a img {
	border: none;
}

img.left {
	float: left;
	margin: 0 20px 0 0;
}

img.right {
	float: right;
	margin: 0 0 10px 20px;
}

.bold{font-weight:bold;}

textarea{
	resize:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
}

/* Header */

#banner {
	width: 928px;
	height: 116px;
	margin: 0 auto;
	padding-bottom: 7px;
}

#banner a {
	text-decoration: none;
	color: #FFFFFF;
}

/* Menu */

#menu {
	width: 928px;
	height: 45px;
	margin: 0 auto;
	background: url(nav7.gif);
}

#menu ul {
	margin: 0;
	padding: 5px 0 0 14px;
	list-style: none;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	float: left;
	height: 29px;
	padding: 11px 28px 0 28px;
	text-decoration: none;
  font-weight: bold;
  letter-spacing: 1px;
	color: #FFF;
}

#menu a:hover {
	text-decoration: underline;
	color: #FFF;
}

#menu .current_page_item a {
	background: url(img06.gif) repeat-x;
	color: #000;
	text-decoration: none;
}

#menu .current_page_item a:hover{
	text-decoration:none;
	font-size:13px;
}

/*Marquee*/
.scroller {
	font-size: 20px;
	color:#000;
        height:22px !important;
}

/* Page */

#page {
	width: 928px;
	margin: 0 auto;
	background: #FFFFFF;
}

/* Latest Post */

#latest-post {
	padding: 20px;
	border: 1px solid #E7E7E7;
}

/* Content */

#content {
	float: left;
	width: 600px;
	/*padding: 20px 0 0 20px;*/
}

.post {
	padding-top: 10px;
	padding-bottom: 15px;
	border-bottom: 1px solid #999;
}

/*.post.buttonRow {
	width:930px;
}*/

.blog_button {
	float: left;
	margin: 0;
	margin-right: 20px;
	margin-left: 60px;
	text-align: center;
	padding: 3px;
	display:block;
	width:180px;
	height:50px;
	/*text-indent:-9999px;*/
}

.blog_button a {
	display:block;
	width:100%;
	height:100%;
	background:transparent url(blog_button.png) no-repeat top left;
	outline:none;
}

.blog_button a:hover {
	/*border-bottom: 2px dotted #000;*/
	background-position:0 -50px;
}

.rr_button {
	margin: 0;
	margin-right: 60px;
	margin-left: auto;
	text-align: center;
	padding: 3px;
	display:block;
	width:180px;
	height:50px;
	/*text-indent:-9999px;*/
}

.rr_button a {
	display:block;
	width:100%;
	height:100%;
	background:transparent url(rr_button.png) no-repeat top left;
	outline:none;
}

.rr_button a:hover {
	/*border-bottom: 2px dotted #000;*/
	background-position:0 -50px;
}

.byline {
	margin: 0 0 20px 0;
}

.entry {
}

.links {
	padding-top: 10px;
	text-align: right;
	font-weight: bold;
}

/* Sidebar */

iframe {
	margin:20px 0 0;
}

.video_caption{
	margin:3px 0 10px;
	font-weight:normal;
	font-size:1.1em;
}

#sidebar {
	float: right;
	width: 230px;
	margin-top:0;
	/*padding-right: 20px;*/
	padding-left: 15px;
  text-align: left;
}


#sidebar ul {
	padding: 0;
	margin-bottom: 5px;
	padding-bottom: 10px;
	padding-left: 15px;
	list-style-type: none;
	margin-left: -1px;
}

#sidebar li{
	
	padding: 0px 20px 5px 0px;
	list-style-type: url(bullet.gif) no-repeat 10px 50%;
	
}

#sidebar h2 {
	margin: 0;
	padding: 24px 0 3px 0px;
	border-bottom: 1px solid #999;
	letter-spacing: -1px;
	font-size: 1.2em;
	font-weight: bold;
}

#sidebar a {
	text-decoration: none;
}

#sidebar a:hover {
	text-decoration: underline;
}

/* Contact Form */
#form_1 {
	width: 464px;
    padding-left: 232px;
	padding-right: 232px;
	padding-top: 10px;
	padding-bottom: 10px;
}

fieldset{
  background: #CCC;
  margin-bottom: 1em;  
  padding-top:1.5em;
  padding-bottom:1.5em;
  padding-left:.8em;
  
}

p.heading{
  background:#A0A0A0;
  color:black;
  padding:.2em .3em;
  font-size:1.2em;
  border:2px outset #A0A0A0;
  position:relative;
  margin-bottom: -1em;
  width: 12em;
  margin-left: 1em;
  margin-top: 1em;
}

#form_1 input {
  margin-left:1em;
  line-height:1.4em;
  margin-bottom:.2em;
}

#form_1 textarea{width:438px;} 
  
/* Council Members */

h2.c{
	text-align:center;
	padding-top:10px;
}

dl{
	border: solid #CCC;
	width: 76%;
	margin-left:auto;
	margin-right:auto;
        overflow:hidden;
        clear:both;
}

dl dt, dl dd {
       display:block;
       float:left;
       width:322px;
       height:164px;
       padding: 10px 0;
}

.ph{
	text-align:right;
}

/*Handouts*/
#handouts{
	width: 928px;
	margin: 0 auto;
}

#handouts a{
	padding: 5px;
}

#handouts h2{
	padding-top: 10px;
	text-align: center;
}

/*Links*/
#links{
	width: 928px;
	margin: 0 auto;
}

#links h2{
	padding-top: 10px;
	text-align: center;
}

/*Contact Us*/
p.c,
form.c{
	text-align:center;
	margin: 0 auto;
}

/* Footer */
#footer {
	width: 750px;
	margin: 0 auto;
	padding: 20px 0;
	
}

#footer p {
	margin: 0;
	text-align: center;
	font-size: smaller;
	color: #666666;
}

#footer a {
	color: #666666;
}

#hello {display:none;}

.post.buttonRow {border-bottom: none;}

.announcementWrap {
	padding: 15px;
	background-color: #EDEDED;
	border: 2px solid gray;
	border-radius: 10px 10px 10px 10px;
}
.announcementWrap h3 {
    color: maroon;
    font-family: Verdana,Geneva,sans-serif;
    letter-spacing: 1px;
}

.announcementWrap h3 + div + div{
	border-top:1px solid gray;
}

.announcementWrap h3 + div{
	border-top:none;
}